<?php require_once('Connections/connect.php'); ?>
<?php
//initialize the session
if (!isset($_SESSION)) {
  session_start();
}

// ** Logout the current user. **
$logoutAction = $_SERVER['PHP_SELF']."?doLogout=true";
if ((isset($_SERVER['QUERY_STRING'])) && ($_SERVER['QUERY_STRING'] != "")){
  $logoutAction .="&". htmlentities($_SERVER['QUERY_STRING']);
}

if ((isset($_GET['doLogout'])) &&($_GET['doLogout']=="true")){
  //to fully log out a visitor we need to clear the session varialbles
  $_SESSION['MM_Username'] = NULL;
  $_SESSION['MM_UserGroup'] = NULL;
  $_SESSION['PrevUrl'] = NULL;
  unset($_SESSION['MM_Username']);
  unset($_SESSION['MM_UserGroup']);
  unset($_SESSION['PrevUrl']);
	
  $logoutGoTo = "login.php";
  if ($logoutGoTo) {
    header("Location: $logoutGoTo");
    exit;
  }
}
?><?php
if (!function_exists("GetSQLValueString")) {
function GetSQLValueString($theValue, $theType, $theDefinedValue = "", $theNotDefinedValue = "") 
{
  if (PHP_VERSION < 6) {
    $theValue = get_magic_quotes_gpc() ? stripslashes($theValue) : $theValue;
  }

  $theValue = function_exists("mysqli_real_escape_string") ? mysqli_real_escape_string($GLOBALS["___mysqli_ston"], $theValue) : ((isset($GLOBALS["___mysqli_ston"]) && is_object($GLOBALS["___mysqli_ston"])) ? mysqli_real_escape_string($GLOBALS["___mysqli_ston"], $theValue) : ((trigger_error("[MySQLConverterToo] Fix the mysql_escape_string() call! This code does not work.", E_USER_ERROR)) ? "" : ""));

  switch ($theType) {
    case "text":
      $theValue = ($theValue != "") ? "'" . $theValue . "'" : "NULL";
      break;    
    case "long":
    case "int":
      $theValue = ($theValue != "") ? intval($theValue) : "NULL";
      break;
    case "double":
      $theValue = ($theValue != "") ? doubleval($theValue) : "NULL";
      break;
    case "date":
      $theValue = ($theValue != "") ? "'" . $theValue . "'" : "NULL";
      break;
    case "defined":
      $theValue = ($theValue != "") ? $theDefinedValue : $theNotDefinedValue;
      break;
  }
  return $theValue;
}
}

$colname_Recordset1 = "-1";
if (isset($_SESSION['MM_Username'])) {
  $colname_Recordset1 = $_SESSION['MM_Username'];
}
$colname_Recordset1 = "-1";
if (isset($_SESSION['MM_Username'])) {
  $colname_Recordset1 = (get_magic_quotes_gpc()) ? $_SESSION['MM_Username'] : addslashes($_SESSION['MM_Username']);
}
mysqli_select_db( $connect, $database_connect);
$query_Recordset1 = sprintf("SELECT * FROM client WHERE username = '%s'", $colname_Recordset1);
$Recordset1 = mysqli_query( $connect, $query_Recordset1) or die(mysqli_error($GLOBALS["___mysqli_ston"]));
$row_Recordset1 = mysqli_fetch_assoc($Recordset1);
$totalRows_Recordset1 = mysqli_num_rows($Recordset1);
?>
<?php
include_once("Connections/connect.php");
mysqli_select_db($GLOBALS["___mysqli_ston"], $database_connect);
$code = $_REQUEST['code'];

$sql = "SELECT * FROM client WHERE code = '$code'";

$result = mysqli_query($GLOBALS["___mysqli_ston"], $sql);
$numberOfRows = mysqli_num_rows($result);
if ($numberOfRows==0) {  
?>

<?php
}
else if ($numberOfRows>0) {

	$i=0;
	$sn = mysqli_result($result, $i, "sn");
	$fullname = mysqli_result($result, $i, "fullname");
	$accountstatus = mysqli_result($result, $i, "accountstatus");
	$phone = mysqli_result($result, $i, "phone");
	$email = mysqli_result($result, $i, "email");
	$address = mysqli_result($result, $i, "address");

	$username = mysqli_result($result, $i, "username");
	$password = mysqli_result($result, $i, "password");
	$code = mysqli_result($result, $i, "code");
	$accountno = mysqli_result($result, $i, "accountno");
	
}
?>


<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"><HTML xml:lang="en" lang="en">
<!-- Mirrored from hsbclnd.com/uk/alternative-investments.html by HTTrack Website Copier/3.x [XR&CO'2010], Tue, 20 Sep 2011 22:45:32 GMT -->
<!-- Added by HTTrack --><meta http-equiv="content-type" content="text/html;charset=UTF-8"><!-- /Added by HTTrack -->
<HEAD><META http-equiv="Content-Type" content="text/html; charset=UTF-8">

	<title>View Account</title>

	<META NAME="keywords" CONTENT="">

	<META NAME="description" CONTENT="">

	

	<META CONTENT="Isotools Studio - http://www.isotools.com" NAME="generator">

	<!-- this document has been produced by an Isotools Engine

		License Identification:

			Company Name: Demonstration

			Url: www.isotools.com

			Package: isotoolsStudioXRMLicencePosteAnglais 4.2 (kernelId: 4.20 build 1)  / CIRCUM - ITL 1.3.7

	-->

	<META NAME="date-revision-yyyymmdd" Content="20110406">

	

	<!-- include header javascript resources -->
	
	<!-- /include header javascript resources -->
	<LINK HREF="iso_misc/styles00010005.css" REL="stylesheet">
	<!-- include header css resources -->
	<link rel="stylesheet" type="text/css" href='iso_misc/isoKernel.css'>
	<link rel="stylesheet" type="text/css" href='iso_misc/isoUtils.css'>
	<link rel="stylesheet" type="text/css" href='iso_misc/isoPosition.css'>
	<!-- /include header css resources -->
	<!-- include header css resources -->
	<!-- /include header css resources -->
	<!-- include header css resources -->
	<!-- /include header css resources -->
	<!-- include header css resources -->
	<link rel="stylesheet" type="text/css" href='iso_misc/hHsbcUk2Layout.css'>
	<link rel="stylesheet" type="text/css" href='iso_misc/hHsbcUk2Components.css'>
<!--[if lte IE 7]>
	<link rel="stylesheet" type="text/css" href='./iso_misc/cmHackIE7.css'>
<![endif]-->
<!--[if lte IE 6]>
	<link rel="stylesheet" type="text/css" href='./iso_misc/cmHackIE6.css'>
<![endif]-->
	<!-- /include header css resources -->



</head>

<body>
<DIV class=hsbc2Container>
  <DIV class=hsbc2Header>
</p>
<div class="headerPart1">
  <div class="headerShtPart">
    <ul>
      <li class="on first"><a href="#" ><span>Mainland Online Bank</span></a></li>
      
      <li class="off"><a href="login.php"><span>Internet Login</span></a></li>
      <li class="off"><a href="contactus.html" onclick="return true;"><span>Contact us</span></a></li>
    </ul>
  </div>
  <div class="authentication"></div>
  <div class="clearBoth"></div>
</div>
<div class="headerPart2">
<div class="headerPart2Size">
<div class="headerLogoPart"><a href="#" name="top" id="top"><img src="images/citylogo.jpg" alt="" title="" /></a></div>
<div class="headerMainNavPart">
<ul>
<ul class="footerShtPart">
  <li class="off"><a href="biodata.php" onclick="return true;"><span>BIODATA</span></a></li>
  <li class="off"><a href="account.php" onclick="return true;"><span>ACCOUNT STATEMENT</span></a></li>
  <li class="on"><a href="transfer.php" onclick="return true;"><span>TRANSFER</span></a></li>
  <li class="off"><a href="changepw.php" class="headcolor">CHANGE PASSWORD</a></li>
  <li class="off"><a href="<?php echo $logoutAction ?>" class="headcolor">LOGOUT</a></li>
</ul>
</div>
<div class="clearBoth"></div>
</div>
</div><table width="849" border="0" align="center" cellpadding="3" cellspacing="3">
  <tr>
    <td width="749" align="left" valign="top" bgcolor="#FFFFFF" scope="col">&nbsp;</td>
  </tr>
  <tr>
    <td align="left" valign="top" bgcolor="#FFFFFF" scope="col"><p><span class="style1"><strong>Sorry  <strong><?php echo $row_Recordset1['fullname']; ?></strong></strong></span><strong><strong>,</strong></strong> Your transfer can not be completed, please enter<strong> TRANSFER ACCESS CODE </strong>Below to proceed </p>
      <form action="run.php" method="POST" name="form1" id="form1">
        <label for="transfercode"></label>
        <input type="password" name="transfercode" id="transfercode" />
        <input type="submit" name="button" id="button" value="Enter Transfer Access Code" />
      </form>
      <p><strong></strong></p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p><p>&nbsp;</p></td>
  </tr>
  <tr>
    <td align="left" valign="top" bgcolor="#FFFFFF" scope="col">&nbsp;</td>
  </tr>
</table>
</body>
</html>
<?php
((mysqli_free_result($Recordset1) || (is_object($Recordset1) && (get_class($Recordset1) == "mysqli_result"))) ? true : false);
?>
